:root {
    /* https://mycolor.space/?hex=%23FF4343&sub=1 */
    --size: 900px;
    --sans: 'Helvetica Neue', Helvetica, sans-serif;
    --serif: Georgia, Serif;
    --mono: 'IBM Plex Mono', 'Fira Mono', Menlo, 'Courier New', monospace;
    --base-color: #efefef;
    --default-color: #333;
    --accent-color-0: #ff4343;
    --accent-color-1: #e13778;
    --accent-color-2: #aa4995;
    --accent-color-3: #6b5496;
    --accent-color-4: #3a537d;
    --accent-color-5: #2f4858;
    --accent-color-6: #0065d3;
    --accent-color-7: #95abe0;
    --accent-color-8: #e4f0ff;
    --link-color: var(--accent-color-0);
    --link-active-color: var(--accent-color-1);
    --link-visited-color: var(--accent-color-3);
    --alpha-color: rgba(255, 255, 255, .4);
}

* {
    box-sizing: border-box;
}

html {
    font-size: 16px;
    min-height: 99vh;
}

body {
    background: var(--base-color);
    border: 0;
    color: var(--default-color);
    font-family: var(--sans);
    font-size: 16px;
    line-height: 1.5;
    margin: 0;
    min-height: 99vh;
    padding: 0;
}

body.menu-visible {
    overflow: hidden;
}

@media screen and (min-width: 1260px) {
    html, 
    body {
        font-size: 18px;
    }
}

@media screen and (min-width: 1400px) {
    html, 
    body {
        font-size: 20px;
    }
}

@media screen and (min-width: 1600px) {
    html, 
    body {
        font-size: 22px;
    }
}

a,
a:link {
    color: var(--link-color);
}

a:active,
a:hover {
    background: var(--accent-color-8);
    box-shadow: 2px 0 0 0 var(--accent-color-8), -2px 0 0 0 var(--accent-color-8);
    color: var(--link-active-color);
    text-decoration: none;
}

a:visited {
    color: var(--link-visited-color);
}

h2,
h1 {
    font-size: 2.6rem;
    font-weight: 900;
    letter-spacing: -0.2rem;
    line-height: .96;
    margin: 2rem 0;
    text-shadow: 1px 1px 0 #fefefe;
}

@media screen and (min-width: 1024px) {
    h1 {
        font-size: 3rem;
    }
}

h2 {
    font-size: 2rem;
    letter-spacing: -0.15rem;
}


.def,
blockquote,
ul,
p {
    margin: 0 0 2rem 0;
}

.wrapper {
    align-content: stretch;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
    height: 99vh;
    min-height: 99vh;
    overflow: visible;
}

.container {
    flex: 1 0 100%;
    margin: 0 2rem;
    max-width: 960px;
    width: auto;

}

.footer {
    flex: 1 0 auto;
    font-size: .9rem;
    margin: 0 2rem;
    max-width: 960px;
    min-height: 3rem;
    padding: 4rem 0 2rem 0;
    position: relative;  
    width: auto;  
}

.footer::before {
    background: var(--default-color);
    content: '';
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    top: calc(2rem - 1px);
    width: 8rem;
}

@media screen and (min-width: 1024px) {
    .footer,
    .container {
        margin: 0 4rem;
    }
}

@media screen and (min-width: 1260px) {
    .header,
    .footer,
    .container {
        max-width: 1024px;
    }
}

@media screen and (min-width: 1400px) {
    .header,
    .footer,
    .container {
        max-width: 1260px;
    }
}

@media screen and (min-width: 1600px) {
    .header,
    .footer,
    .container {
        max-width: 1400px;
    }
}

.header {
    margin: 4rem 2rem;
    position: relative;
}

@media screen and (min-width: 1024px) {
    .header{
        margin: 4rem;
    }
}

.header h1,
.header h2 {
    margin: 0;
    padding-right: 5rem;
}

.header a,
.header a:visited {
    color: var(--default-color);
    text-decoration: none;
}

.header a:hover,
.header a:active {
    background: none;
    box-shadow: none;
    color: var(--link-color);
    text-decoration: none;
}

.header h2 {
    font-weight: 100;
    letter-spacing: -0.05rem;
    opacity: 1;
    text-shadow: none;
    transition: opacity .25s ease-in-out;
}

.menu-visible .header h2 {
    opacity: 0;
}

.header .nav {
    display: block;
    height: 3rem;
    position: absolute;
    right: -1rem;
    top: 0;
    width: 3rem;
}

@media screen and (min-width: 768px) {
    .header .nav {
        top: 50%;
        transform: translate3d(0, -50%, 0);
    }
}

.header .nav .menu-trigger {
    background: transparent;
    border: 0;
    display: block;
    height: 3rem;
    padding: 0;
    position: relative;
    width: 3rem;
}

.header .nav .menu-trigger span {
    background: var(--default-color);
    display: block;
    font-size: .7rem;
    font-weight: 900;
    height: .1rem;
    left: 50%;
    line-height: 5px;
    opacity: 1;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    transition: transform .25s ease-in-out, opacity .25s ease-in-out;
    width: 3rem;
}

.header .nav .menu-trigger span.bar-2,
.header .nav .menu-trigger span.bar-3 {
    transition: transform .25s ease-in-out, opacity .2s ease-in-out;
}

.header .nav .menu-trigger span.bar-1 {
    opacity: 0;
}

.header .nav .menu-trigger span.bar-2 {
    top: calc(50% - .5rem);
}

.header .nav .menu-trigger span.bar-3 {
    top: calc(50% + .5rem);
}

.header .nav .menu-trigger:active span,
.header .nav .menu-trigger:hover span {
    background: var(--accent-color-1);
}

body.menu-visible .header .nav .menu-trigger span.bar-2,
body.menu-visible .header .nav .menu-trigger span.bar-3 {
    opacity: 0;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
}

body.menu-visible .header .nav .menu-trigger span.bar-0 {
    transform: translate3d(-50%, -50%, 0) rotate(45deg);
}

body.menu-visible .header .nav .menu-trigger span.bar-1 {
    opacity: 1;
    transform: translate3d(-50%, -50%, 0) rotate(-45deg);
}

nav.menu {
    background: var(--base-color);
    bottom: 0;
    display: block;
    left: 0;
    overflow: hidden;
    padding: 2rem 0 2rem 2rem;
    position: fixed;
    right: 0;
    top: 6.6rem;
    transform: translate3d(-100%, 0, 0);
    transition: transform .25s ease-in-out;
    z-index: 999999;
}

@media screen and (min-width: 768px) {
    nav.menu {
        top: 7.3rem;
    }
}

@media screen and (min-width: 1024px) {
    nav.menu {
        padding: 4rem 0 4rem 4rem;
        top: 7.8rem;
    }
}

nav.menu ul,
nav.menu li {
    border: 0;
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}

nav.menu ul {
    max-height: calc(99vh - 7.8rem);
    overflow: auto;
    padding-bottom: 2rem;
    padding-right: 2rem;
}

@media screen and (min-width: 1024px) {
    nav.menu ul {
        padding-right: 4rem;
    };
}

nav.menu li {
    font-size: 1.6rem;
    font-weight: 900;
    letter-spacing: -0.1rem;
    line-height: 2.5;
}

nav.menu li.separator {
    margin-top: 2rem;
}

nav.menu li.separator::before {
    background: var(--default-color);
    content: '';
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    top: -1rem;
    width: 4rem;
}

nav.menu li strong {
    color: var(--accent-color-1);
}

nav.menu a,
nav.menu a:link,
nav.menu a:visited {
    color: var(--default-color);
    text-decoration: none;
}

nav.menu a:active,
nav.menu a:hover {
    background: none;
    box-shadow: none;
    color: var(--link-active-color);
}

body.menu-visible nav.menu {
    transform: translate3d(0, 0, 0);
}

.def {
    display: block;
    font-family: var(--serif);
    font-size: 1.25rem;
    font-style: italic;
    margin: 4rem 0;
    position: relative;
}

@media screen and (min-width: 1024px) {
    .def.c2 {
        column-fill: balance;
        column-count: 2;
        column-gap: 4rem;
    }
}

.def strong {
    background: #fff;
    box-shadow: 2px 0 0 0 #fff, -2px 0 0 0 #fff;
    font-style: normal;
}

.def em {
    font-family: monospace;
    font-size: 1rem;
}

p img {
    display: block;
    height: auto;
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;
    width: auto;
}

.cards {
    display: block;
    position: relative;
}

.card {
    color: var(--default-color);
    display: block;
    margin-bottom: 2rem;
    position: relative;
}

.card h3 {
    font-size: 2rem;
    font-weight: 900;
    letter-spacing: -0.1rem;
    line-height: .9;
    margin: 0 0 1rem 0;
    overflow-wrap: break-word;
    text-shadow: 1px 1px 0 #fefefe;
}

.card p {
    margin-bottom: 0;
}

.card a,
.card a:visited,
.card a:link {
    aspect-ratio: 196/156;
    background: transparent;
    border: .25rem solid var(--default-color);
    border-radius: 5%;
    color: var(--default-color);
    display: block;
    padding: 1.5rem;
    text-decoration: none;
    transition: background .25s ease-in-out, border .25s ease-in-out, box-shadow .25s ease-in-out, color .25s ease-in-out;
}

.card a:active,
.card a:hover {
    background: var(--accent-color-8);
    box-shadow: 0 0 .5rem 0 var(--default-color);
    border-color: var(--link-active-color);
    color: var(--link-active-color);
    text-decoration: none;
}

.card.active a,
.card.active a:hover {
    background: var(--alpha-color);
    border-color: var(--accent-color-6);
    box-shadow: none;
    color: var(--accent-color-6);
}

.card.inactive a {
    opacity: .75;
    pointer-events: none;
}

.card.inactive a h3,
.card.inactive a p {
    filter: blur(.5rem);
}

.card.inactive::after {
    background: var(--accent-color-0);
    box-shadow: .1rem .1rem 1rem 0 var(--default-color);
    color: var(--base-color);
    content: 'Coming soon';
    display: block;
    font-size: 2rem;
    font-weight: 900;
    left: 50%;
    letter-spacing: -0.1rem;
    padding: 0.1rem 0.5rem;
    position: absolute;
    top: 50%;
    transform: translate3d(-50%, -50%, 0) rotate(20deg);
    white-space: nowrap;
}

@media screen and (min-width: 768px) {
    .cards {
        display: grid;
        grid-template-columns: 50% 50%;
        margin: 0 -1rem;
    }

    .card {
        margin-bottom: 0;
        padding: 1rem;
    }
}

@media screen and (min-width: 1024px) {
    .cards {
        display: grid;
        grid-template-columns: 33% 33% 33%;
        margin: 0 -2rem;
    }

    .card {
        padding: 2rem;
    }
}

/* @media screen and (min-width: 1440px) {
    .cards {
        display: grid;
        grid-template-columns: 25% 25% 25% 25%;
        margin: 0 -2rem;
    }

    .card {
        padding: 2rem;
    }
} */


.ac-0 {
    color: var(--accent-color-0);
}

.ac-1 {
    color: var(--accent-color-1);
}

.ac-2 {
    color: var(--accent-color-2);
}

.ac-3 {
    color: var(--accent-color-3);
}

.ac-4 {
    color: var(--accent-color-4);
}

.ac-5 {
    color: var(--accent-color-5);
}

.ac-6 {
    color: var(--accent-color-6);
}

.ac-7 {
    color: var(--accent-color-7);
}

.ac-8 {
    color: var(--accent-color-8);
}